Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
75628openSUSE Security Update : libwebkit (openSUSE-SU-2010:0666-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
53764openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks5/5/20111/14/2021
critical
75629openSUSE Security Update : libwebkit (openSUSE-SU-2011:0024-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
50046Ubuntu 9.10 / 10.04 LTS / 10.10 : webkit vulnerabilities (USN-1006-1)NessusUbuntu Local Security Checks10/20/20109/19/2019
critical
49189FreeBSD : webkit-gtk2 -- Multiple vulnerabilities (9bcfd7b6-bcda-11df-9a6a-0015f2db7bde)NessusFreeBSD Local Security Checks9/12/20101/6/2021
critical
52523Mandriva Linux Security Advisory : webkit (MDVSA-2011:039)NessusMandriva Local Security Checks3/3/20111/6/2021
critical
5715Apple iOS < 4.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices11/23/20103/6/2019
critical